Auth API reference

Auth API · Consumer-Me

get/{app_slug}/v1/me/contactsAuth

List the EndUser's contacts

Path parameters

app_slug*string

Slug of the app.

Response · 200

data*array

The user's contacts.

Example

Request

GET https://api.auth.productcraft.co/{app_slug}/v1/me/contacts
Authorization: Bearer YOUR_TOKEN

Response

{
  "data": [
    {
      "id": "string",
      "type": {},
      "value": "string",
      "is_primary": false,
      "verified_at": "2026-01-01T00:00:00.000Z",
      "created_at": "2026-01-01T00:00:00.000Z"
    }
  ]
}